# JekyllTestPlugin

Testing Jekyll's `gem` configuration option, which allows the straight
inclusion of plugins as rubygems into Jekyll instead of just `.rb`
files.

## Installation

Add this line to your application's Gemfile:

    gem 'jekyll_test_plugin'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install jekyll_test_plugin

## Usage

DON'T USE THIS IT'S JUST FOR TESTING. :smile:

## Contributing

1. Fork it
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request
